/* 
	Localizable.strings
	DC-QuickTime Player Library
*/

"SUCCESSFUL_COMPLETION_PHRASE" = "Done!";
"NOT_BOOLEAN_VALUE" = "This value is not a boolean value: ";
"CONFIRMATION_TITLE" = "Confirmation required";
"ERROR_TITLE" = "I could not complete your request";
"CANCEL_BUTTON_TITLE" = "Cancel";
"CONTINUE_BUTTON_TITLE" = "Continue";
"SEARCH_BUTTON_TITLE" = "Search";
"GO_BUTTON_TITLE" = "Go";
"READY_PHRASE" = "Ready!";
"COUNTDOWN_PHRASE" = "3 [[slnc 500]] 2 [[slnc 500]] 1 [[slnc 500]]";
"TOO_SHORT_TO_TRIM" = "The document is too short to trim from the end.";
"SAVE_NEW_DOC_DISPLAY_PROMPT" = "Enter the name for the saved file:";
"SAVE_NEW_DOC_SPOKEN_PROMPT" = "Please enter the name for the saved file";
